body{background:#dadada; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; color:#272826; margin:0;}
.left{float:left;} .right{float:right;} .clear{clear:both;}

a{color:#000; text-decoration:underline;}
a:hover{text-decoration:none; color:#000;}
img{max-width:100%;}
img.right{float:right; margin:5px 0 5px 10px;}
img.left{float:left; margin:5px 10px 5px 0;}
img, object, embed{max-width: 100%; height: auto;}
.map{margin-bottom:20px;}

.main-image{max-width: 45%;}

.align-middle {display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-align:center; -ms-flex-align:center; align-items:center;}

ul.style, ol.style{margin:0 0 15px; font-size:14px; line-height:16px; color:#272826;}
ol.style li{list-style:decimal; margin:0 0 8px 20px;}
ul.style li{list-style:disc; margin:0 0 14px 20px;}
ul.style li.none, ol.style li.none{list-style:none;}
ul.style li.heading, ol.style li.heading{list-style:none; margin:0 0 8px 0px; border:none; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; margin-bottom:2px;}
ul.style li ul{ margin-top:8px;}

.reveal-modal .close-reveal-modal{font-size: 1.5rem; text-decoration: none;}

.text-left{text-align:left; position:relative;} .text-right{text-align:right; position:relative;} .text-center{text-align:center; position:relative;}
.line-through span{background:#c3c0bb; display: block; position: absolute; height: 1px; top: 28%; width: 96%; z-index:1;}
p{font-size:14px; line-height:19px;}
p, .mb{display:block; margin-bottom:20px;}
hr{background:#d3d3d3; margin:19px 0; border:none; height:1px;}
.img-space{ text-align:center;}
.img-space img{ margin-bottom:10px;}

.heading{color:#9f0d10; display:block; font-size:22px; line-height:24px; font-weight:bold; margin:0 0 15px;}
.sub-heading{color:#9f0d10; display:block; font-size:21px; line-height:24px; margin:0 0 10px;}
.sub-heading2{color:#9f0d10; display:block; font-size:18px; line-height:20px; margin:0 0 10px;}
.heading .heading{ border:0 !important; margin-bottom:0 !important;}
.heading .sub-heading{font-size:16px; line-height:18px; font-weight:bold; color:#000; margin:0;}

.take-quiz{text-align: center; border: solid 2px #b31c1b; padding: 10px; margin-bottom: 20px;}
.take-quiz strong{display: block; margin-bottom: 8px;}
.take-quiz img{display: block; margin: 0 auto;}
.take-quiz a:hover{background: #d10b0a;}

.brands-logo{margin-bottom: 10px; text-align: center;}
.brands-logo img{margin: 10px; max-height: 150px;}

/*** Header ***/
header{background:#f0f0f0 url(../img/header.webp) center bottom no-repeat; text-align:center;}
header .row{background:url(../img/24-7-emergency-response.webp) center no-repeat; padding:10px 0;}
header .logo{ display:block; min-height:75px}
header .columns b, .service-area .columns b{display:block; font-size:12px; line-height:14px; color:#484847; margin:3px 0;}
header .columns b a{color:#484847; text-decoration:none}
header .columns b span, .service-area .columns b span{ display:block; font-size:14px; line-height:16px; color:#000;}

header .head-contact .sub-heading{ font-size:26px; line-height:28px; color:#9f0d10; font-weight:bold; margin:0 0 5px;}

.wrapper{ background:url(../img/bg.jpg) left top repeat-x; border-top:solid 5px #9f0d10;}

.tags{text-align:center; padding:10px;}
.tags .sub-heading{font-family:Georgia, "Times New Roman", Times, serif; font-size:26px; line-height:30px; color:#000; font-weight:bold; margin-bottom:0;}
.tags .sub-heading span{background:url(../img/black-bullet.png) left center no-repeat; margin-left:8px; padding-left:20px;}

.main-container{ background:#fff; box-shadow:0 0 8px #777; -moz-box-shadow:0 0 8px #777; -webkit-box-shadow:0 0 8px #777; margin-bottom:20px;}
.main-container .lhs{border-right:solid 1px #e9e9e9;}
.main-container .rhs{border-left:solid 1px #e9e9e9;}


.tagline{ text-align:center; border-bottom:solid 3px #9f0d10; padding:10px; margin-bottom:15px;}
.tagline .heading{font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; line-height:24px; color:#9f0d10; font-weight:bold; margin:0 0 3px 0;}
.tagline .sub-heading{ font-size:26px; line-height:28px; color:#000; margin-bottom:0;}

/*** Navigation ***/
.top-bar-section ul{display: table; margin: 0 auto;}
.navigation, .top-bar, .top-bar.expanded .title-area, .top-bar-section ul, .top-bar-section li a:not(.button), .top-bar-section li:not(.has-form) a:not(.button){ 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b51d1c+0,8c0005+26,b51d1c+51,8c0005+72,a31112+100,a31112+100 */
background: #b51d1c; /* Old browsers */
background: -moz-linear-gradient(top, #b51d1c 0%, #8c0005 26%, #b51d1c 51%, #8c0005 72%, #a31112 100%, #a31112 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #b51d1c 0%,#8c0005 26%,#b51d1c 51%,#8c0005 72%,#a31112 100%,#a31112 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #b51d1c 0%,#8c0005 26%,#b51d1c 51%,#8c0005 72%,#a31112 100%,#a31112 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b51d1c', endColorstr='#a31112',GradientType=0 ); /* IE6-9 */
text-decoration:none;}

.top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section ul li:hover:not(.has-form) > a, .top-bar-section li.current a:not(.button), .top-bar-section li.current:not(.has-form) a:not(.button){ background:#770005; color:#fff;}

.top-bar, .title-area{height:46px; line-height:46px}
.top-bar-section li:not(.has-form) a:not(.button){padding:16px 9px; font-size:13px; line-height:14px; border-right:solid 1px #610205; border-left:solid 1px #cf2121; color:#fff; text-align:center;}
.top-bar-section li:not(.has-form) a.two:not(.button){padding:9px 12px;}
.top-bar-section li:first-child a{border-left:none!important;}
.top-bar-section li:last-child a{border-right:none!important;}
.top-bar-section .has-dropdown > a{padding-right:12px!important;}
.top-bar-section .has-dropdown > a::after{ display:none;}/*class for dropdown arrow*/

.top-bar.expanded br{display:none;}
.top-bar.expanded .top-bar-section li:not(.has-form) a:not(.button){text-align:left;}

.top-bar-section .dropdown{ border:solid 1px #680104;}
.top-bar-section .dropdown br{display:none;}
.top-bar.expanded .top-bar-section ul li a, .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button){ background:#8d0105; border-top:solid 1px #b30308; border-bottom:solid 1px #680104; padding:5px!important; line-height:20px; border-right:none; border-left:none; color:#fff; font-size:12px; text-align:left;}
.top-bar-section .dropdown li.title h5 a:hover, .top-bar-section .dropdown li.parent-link a:hover, .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button), .current-parent .current a{background:#770005 !important;}
.top-bar.expanded .toggle-topbar a span::after{box-shadow: 0 0px 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;}
.top-bar.expanded .toggle-topbar a{color:#fff;}

.navigation nav .dropdown a:hover, .top-bar.expanded .top-bar-section a:hover{ color:#d49231; background:#770005 !important;}
.navigation .no-link ul .parent-link.js-generated{display:none;}
.navigation .top-bar.expanded .no-link ul .parent-link.js-generated, .navigation .top-bar .no-link .dropdown .parent-link{display:none;}
.navigation .top-bar.expanded .parent-link.show-for-small{display: block!important;}
.navigation .dropdown .parent-link.js-generated br{display:none;}
.top-bar .toggle-topbar.menu-icon a{ text-decoration:none;}

/*** Banner ***/
.banner{ text-align:center; border:solid 1px #d4d4d4; margin:0 15px 15px; min-height:330px}
/*class for orbit slider*/
.orbit-timer, .orbit-slide-number{display:none;}
.orbit-bullets-container{position:absolute; bottom:0px; right:10px; z-index:99;}
.orbit-timer, .orbit-slide-number, .orbit-bullets{display:none;}
/*class for orbit slider*/

.inner-banner .heading{font-size:20px; line-height:24px; font-weight:bold; text-align:center; color:#000; border-bottom:1px solid #ccc; margin:0 0 15px; padding-bottom:6px;}
.inner-banner ul.chk-list{margin:0 0 15px;}
.inner-banner ul.chk-list li{list-style:none; background:url(../img/check.png) left 5px no-repeat; font-size:14px; line-height:20px; font-weight:bold; color:#000; padding:2px 0 2px 20px;}
.inner-banner .medium-5{padding:0; margin-bottom:15px;}

.main-services{ text-align:center; padding:0 10px; margin:0 0 15px;}
.main-services li{ list-style:none; display:inline-block; width:19%; margin:0 0.3%; border:solid 1px #000;}
.main-services li a{ display:block; font-size:13px; line-height:15px; color:#fff; text-align:center; font-weight:bold; position:relative;}
.main-services li a span{ background:#222; width:100%; padding:6px 3px; position:absolute; left:0; bottom:0;}
.main-services li a:hover span{ background:#9f0d10;}


/*** Content Area ***/

.testimonials{margin-bottom:15px;}
.testimonials p, .testi p{margin-bottom:10px; font-size:12px; line-height:18px; color:#0b1622;}
.testimonials a{text-decoration:none; margin-bottom:10px; font-size:12px; font-weight:bold; color:#0b1622;}
.testimonials a:hover{color:#000;}
.testimonials hr{background:#d9d9d9;}
.testimonials .heading{ font-size:22px; font-weight:normal}

.testi{ color:#093c7b; border: 1px solid #ddd; padding:15px 20px 10px; margin:0 5px 20px; background:#FFFFFF; box-shadow:0 1px 5px rgba(0,0,0,0.2); border-radius:18px; clear: both;}
.testi p strong{border-bottom:dotted 2px #7a674b; line-height:25px;}
.review-social{ background:url(../img/5star.png) right bottom no-repeat; font-weight:bold; text-align:right; padding-bottom:24px;}

.testimonials .sub-heading, .testi .sub-heading{ color:#333; font-size:15px; font-weight:bold; line-height:1.3}

/* Start Leave a Review css */
.review-icons{text-align: center; padding-bottom: 30px;}
.review-icons .heading, .review-icons .sub-heading{ text-align:center; color:#000; font-size:26px; line-height:30px}
.review-icons .sub-heading{ font-size:20px; line-height:24px; font-weight:bold}
.review-icons .heading .heading{ font-size:22px; line-height:24px; color:#9f0d10}
.review-icons .heading .sub-heading{font-size:20px; line-height:24px; margin-top:5px;}
.review-icons a{margin: 10px 20px; display: inline-block;}
.review-icons .sub-heading a{ margin:0}
/* End Leave a Review css */

.contact-staff .medium-6{ padding:0;}
.contact-staff .medium-6 img{ margin-bottom:15px;}

.equipment-catalog{margin-bottom: 20px; text-align: center;}
.equipment-catalog .sub-heading{text-align: center; color: #000;}
.equipment-catalog li{list-style: none;}
.equipment-catalog li a{text-decoration: none; position: relative; display: block;}
.equipment-catalog li a strong{display: block; width: 100%; font-size: 15px; line-height: 18px; background: #000; padding:8px 5px; color: #fff; position: absolute;}
.equipment-catalog li a:hover strong{background: #9f0d10;}

.lhs .equipment-catalog, .rhs .equipment-catalog{ border: solid 3px #ccc; padding: 10px;}
.lhs .equipment-catalog ul, .rhs .equipment-catalog ul{margin: 0;}
.lhs .equipment-catalog ul li, .rhs .equipment-catalog ul li{margin-bottom: 15px;}

ul.image-gallery li{ position:relative;}
ul.image-gallery li img{ display: block; margin: 0 auto; width:100%;}
ul.image-gallery li .comment{ display:block; padding:8px 10px; margin-bottom:0; color:#fff; background: rgba(32,40,60,.6); position:absolute; bottom:0px; left:0; right:0; z-index:500; font-size: 14px; line-height: 18px;}
.comment .shortcontent{display: inline; margin-right: 5px;}
.comment a{color: #fff;}
.comment a:hover{color: #fff; text-decoration: none;}

.lSPager{width: auto!important; transform: translate3d(0px, 0px, 0px)!important;}
.lSPager li{width:18%!important; margin: 1%!important;background: #000;}
.lSPager li a{ opacity: .5;}
.lSPager li:hover a{opacity: .7;}
.lSPager li.active a{opacity: 1;}

/*** Gallery ***/
.projects{background:#e7e7e7; border:solid 1px #c9d0d6; padding:10px; margin-bottom:20px;}
.projects .sub-heading{font-size:20px; line-height:24px; color:#363636; border-bottom:dotted 1px #363636;}
.projects a{ font-weight:bold; display:block; text-align:right;}
.projects .clearing-close{display:none;}
.clearing-container .clearing-close{display:block;}
.recent-project{margin:0;}
.recent-project a img{ border:solid 1px #797a7b; margin-bottom:5px;}
.recent-project span{display:block; font-size:13px; line-height:16px; color:#0e0e0e;}
.recent-project li{ border-top:solid 1px #c9d0d6; padding-top:15px;}
.recent-project li:first-child{ border:none; padding:0;}
.recent-project li div{ display:block; margin-bottom:15px;}
.recent-project li div::after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}
.recent-project li span{ display:block; margin-top:5px;}
.recent-project.inner li div a{ width:155px; overflow:hidden; float:left; display:block; margin:0 5px 0 0; padding:0;}

.clearing-thumbs li, [data-clearing] li{margin:0;}
[data-clearing].recent-project li{float:none;}

.gallery-block{ margin-top: 10px;}
.gallery-block .heading{ text-align:center; padding:48px 0 0 0; margin:5px 0 10px;}
.gallery-block .sub-heading{ text-align:left;}
.gallery-block [class*="block-grid-"] > li{padding:0 0.325rem 1.25rem;}

ul.gallery{margin:0; margin-bottom:15px;}
ul.gallery li div, ul.gallery li a{ display:block; padding:4px; border:solid 1px #cacaca;}
ul.gallery li div:hover, ul.gallery li a:hover{ border:solid 1px #6d6d6d;}

ul.gallery li a{ position:relative;}
.gallery-block .gallery-title a{ padding:0;}
.gallery-block .gallery-title li a span{ width:100%; background:rgba(0, 0, 0, 0.6); font-size:12px; line-height:16px; color:#fff; font-weight:bold; position:absolute; left:0; bottom:0; padding:3px 7px;}

.gallery-block .gallery-inner li div{list-style:none; border:solid 1px #cacaca; font-size:13px; line-height:15px; color:#000; text-decoration:none; padding:4px;}
.gallery-block .gallery-inner li div:hover{ color:#2f3338;}
.gallery-block .gallery-inner li div:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}
.gallery-block .gallery-inner li a{ width:155px; overflow:hidden; float:left; display:block; margin:0 5px 0 0; padding:0;}
.gallery-block .gallery-inner li.two-img a{ width:100%; float:none; margin:0;}
.gallery-block .gallery-inner li.two-img span{ display:block; margin-top:5px;}

.clearing-assembled .clearing-container .carousel > ul li div{ padding:0; border:0;}
.clearing-assembled .clearing-container .carousel > ul li a{ border:0; margin-left:5px;}
/** End Gallery **/

/*** Contact Form ***/
.lightbox-floating-button{z-index: 9;}
.contact-form{font-size:12px; line-height:18px; margin-bottom:15px; background:#e5e5e5; color:#000; border:solid 1px #d5d5d5; padding:5px; min-height:450px}
.contact-form .sub-heading{font-size:20px; color:#363636; display:none;}
.contact-form label{font-size:12px; color:#000;}
.contact-form label span{color:#ff0000;}
.contact-form input, .contact-form textarea{display:block; height:28px; padding:2px 3px; margin-bottom:5px; border:solid 1px #c8c7c7;}
.contact-form input.phone{width:35px; display:inline;}
.contact-form textarea{height:60px;}
.contact-form input.chk_box{height: 13px; margin: 0 5px 0 0; width: 13px; display:inline;}
.contact-form #submit{background:#505050; border:none; color:#fff; margin:10px auto 0; height:30px; padding:0 5px 3px; width:75px; cursor:pointer; font-size:14px; line-height:16px; font-weight:bold;}
.contact-form #submit:hover{background:#313131;}

.contact-form .large-8{padding:0 0.8rem!important;}
.contact-form .phone{margin:0 -0.2rem!important;}
.contact-form .phone .small-4{width:31.3333%; padding:0 0.2rem!important;}
.contact-form .phone .small-4:last-child{width:37.3333%;}

.button{ background:#b31c1b; font-size:14px; line-height:18px; font-weight:bold; padding:10px 15px;}

.contact-form .error{ background:#e5e5e5; color:#FF0000; font-size: 11px; text-align: left; margin:0 0 5px; padding:0;}
.zipcodes{ font-size:13px; text-align:center; margin-bottom:15px;}
.social, .cards{ text-align:center; margin-bottom:15px;}
.error404, .thanks{ text-align:center; padding:30px 15px;}

a.contact-btn{position: fixed; right: 0; bottom: 30%; z-index: 1000;}
#revealModel1{min-height: auto;}
#revealModel1 a{ text-decoration:none; color:#000}
#revealModel1 .contact-form{ margin-bottom:0}

/*** Service Area ***/
.service-area .columns{padding:0 .6em;}
.service-area .starburst{margin: 45% auto;}
.service-area .sub-heading{font-weight: bold; font-size: 18px;}
.service-area ul{margin: 0;}
.service-area ul li{list-style: none; background:url(../img/service-bullet.png) left 3px no-repeat; padding-left:15px; margin:0 0 7px 0; border-bottom:dotted 1px #dadada; text-align: left;}
.service-area ul li a, .service-area ul li span{text-decoration:none; font-size:14px; line-height: 16px; color:#000; display:block;}
.service-area ul li a:hover{text-decoration:underline;}

.service-map{background: url("../img/service-area-map.webp") center no-repeat; position: relative; min-height: 420px; margin-top: 20px;}
.service-map::before{content: ""; background: url(../img/code-three-fire-safety-suisun-city-ca-ratings.webp) center no-repeat; width: 202px; height: 93px; position: absolute; left: 10px; top: 10px; box-shadow: 0 0 3px rgba(0,0,0,0.5);}
.service-map a{display: block; position: absolute; top: 0; left: 0; right:0; bottom:0; min-height: 220px; text-indent:-999999px}

/*** Footer ***/
footer{ background:#9f0d10; font-size:12px; color:#fff; padding:10px 0;}
footer .row div:last-child{ text-align:right;}
footer a{color:#fefefe; text-decoration:none;}
footer a:hover{color:#fefefe; text-decoration:underline;}

#back-to-top{position: fixed;bottom: 4%;right: 2%;background: #89070a;color: #fff;padding: 5px; transition: .5s; display: none; font-size: 20px; z-index:1000}
#back-to-top:focus, #back-to-top:hover{color: #fff;text-decoration: none;background: #6d0608;}
/*** Media Querys ***/

/* Small screens */
@media only screen { } /* Define mobile styles */
@media only screen and (max-width: 40em) {
.heading .heading, .heading{ font-size:20px; font-weight:bold; line-height:22px;}
.heading .sub-heading, .sub-heading{ font-size:16px; font-weight:bold; line-height:18px;}
.top-bar-section .has-dropdown > a::after{ display:block;}

.main-image{max-width: 90%;}

.align-middle {display:block;}

.brands-logo img{max-height: 70px; max-width: 140px;}

header .row{background:none;}
header .logo{ min-height:65px;}
header .head-contact{margin-top:15px;}

.tags .sub-heading{ font-size:18px; line-height:20px;}
.tags .sub-heading span{ background: url(../img/black-bullet-s.png) left center no-repeat; margin-left:4px; padding-left:15px;}

.tagline .heading{ font-size:18px; line-height:22px; margin-bottom:5px;}
.tagline .sub-heading{ font-size:16px; line-height:20px;}

.banner{ min-height:200px}
.inner-banner .heading{ font-size:18px; line-height:20px;}
.inner-banner .columns{ padding:0;}
.inner-banner img{ width:100%; margin-right:0;}
.inner-banner .chk-list{ width:100%; margin-top:10px;}

.main-services li{ width:48%; margin:0 0.5% 5px;}
.main-services li img{ display:none;}
.main-services li a{ font-size:12px; text-decoration:none;}
.main-services li a span{ display:block; position:inherit;}
.main-services li:hover{ border:solid 1px #9f0d10;}

.testimonials{border-top:solid 3px #e7e7e7; padding-top:10px;}
.testimonials .heading{ font-size:20px;}

/*** for gallery ***/
.recent-project li div a, .recent-project.inner li div a{width:130px; float:left; margin-right:10px;}
.recent-project a img{ margin-bottom:0;}
.gallery-block .gallery-inner li{ width:100%;}
.gallery-block .gallery-inner li a{ width:130px;}

.service-area .starburst{margin:0 auto 20px;}
.service-map, .service-map a{min-height: 320px;}

/* Start Leave a Review css */
.review-icons .heading br, .review-icons .sub-heading br{ display:none}
.review-icons .heading{ font-size:22px; line-height:26px}
.review-icons .sub-heading{ font-size:18px; line-height:22px}
.review-icons .heading .heading{ font-size:20px; line-height:24px;}
.review-icons .heading .sub-heading{font-size:18px; line-height:22px;}
/* End Leave a Review css */

footer{ text-align:center;}
footer .row div:last-child{ text-align:center;}
footer span{ display:block; width:100%; margin-top:10px; text-align:center; border-top:dashed 1px #560204; border-bottom:dashed 1px #560204; padding:6px 0; margin-bottom:5px;}
img.left, img.right, .img-right{ float:none!important; margin:0 auto 20px!important; display:block;}
.img-right img{ margin:0 auto;}
}
@media only screen and (max-width: 23.750em) {
header .head-contact img{ width:220px;}

.main-services li{ width:98%;}
/*** for gallery ***/
.recent-project li div a, .recent-project.inner li div a{width:100%; float:left; margin:0 0 5px;}
}

/* Medium screens */
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
.top-bar-section li:not(.has-form) a:not(.button){ padding:16px 5px;}
.top-bar-section li:not(.has-form) a.two:not(.button){ padding:9px 4px;}
.top-bar-section .has-dropdown > a{ padding-right:6px !important;}

.tags .sub-heading{ font-size:22px; line-height:24px;}
.tagline .heading{ font-size:20px; line-height:24px;}
.tagline .sub-heading{ font-size:20px; line-height:22px;}

header .logo{ min-height:50px;}

.banner{ min-height:200px}
.inner-banner ul.chk-list li{font-size:13px; line-height:18px;}

.main-services li{ width:18.5%;}

.recent-project li a img{width:100%;}
.testimonials .heading{ font-size:20px;}

/* Start Leave a Review css */
.review-icons .heading{ font-size:22px; line-height:26px}
.review-icons .sub-heading{ font-size:18px; line-height:22px}
.review-icons .heading .heading{ font-size:20px; line-height:24px;}
.review-icons .heading .sub-heading{font-size:18px; line-height:22px;}
/* End Leave a Review css */
}
@media only screen and (min-width: 40.063em) and (max-width: 56.250em) {
header .head-contact .sub-heading{ font-size:22px; line-height:24px;}
header .head-contact img{max-width:180px;}

.top-bar-section .has-dropdown > a::after{ display:block;}

.tags .sub-heading{ font-size:18px; line-height:22px;}
.tags .sub-heading span{background:url(../img/black-bullet-s.png) left center no-repeat; margin-left:3px; padding-left:15px;}
.tagline .heading{ font-size:18px; line-height:22px;}
.tagline .sub-heading{ font-size:18px; line-height:22px;}

.main-services li a{ font-size:12px; line-height:14px;}
.main-services li a span{ padding:3px;}

.inner-banner .medium-5, .inner-banner .medium-7{width:100%;}
.inner-banner .medium-7{padding:0;}

.contact-staff .medium-6{ width:100%; left:0; right:0;}
}

/* Large screens */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XXLarge screens */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */